/*** tueba_promo.css 1.0.0 ***/
/** 2010/07/13 **/

/* from/common.css */
body {
	margin:0;
	padding:0;
	text-align:center;
	color:#363636;
}
dl, dt, dd, ul, ol,li, h1, h2, h3, h4, h5, h6, pre, form, input, p, blockquote, fieldset, div {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
ul li, ol li {
	list-style:none;
}
table {
	margin:0;
	padding:0;
	border-collapse:collapse;
	border-spacing:0;
	font-size:100%;
}
caption {
	text-align:left;
}
table, pre, code, select, input, textarea, kbd, var, ins, del, samp {
	font-size:100%;
	font-family:"MS PGothic",sans-serif;
}
address, cite, dfn, em, strong, var, th, ins, del, samp {
	font-weight:normal;
	font-style:normal;
}
a img {
	border:0;
}
hr.separation {
	display:none;
}
fieldset {
	border:none;
}
#uhd div table {
	text-align:left;
}
#uhd img {
	display:block;
}
#uhd br {
	display:none;
}
#masthead {
	height:41px; /* needed when using the safari hack */
	margin:4px auto 10px auto;
	text-align:left;
}
#masthead strong {
	font-weight:bold;
}
.tmplHttps #masthead {
	height:47px; /* needed when using the safari hack */
	margin:10px auto 10px auto;
}
#emg, #emg2, #emg3 {
	margin-bottom:10px;
	text-align:center;
}
#emg table, #emg2 table, #emg3 table {
	margin:0 auto;
}
#posLrec {
	margin-bottom:10px;
}
#posLrec dt {
	text-align:center;
}
#posLrec dd img {
	vertical-align:bottom;
}
#posS {
	padding:10px 0;
	border-top:1px solid #ccc;
	text-align:center;
}
#posS table {
	width:500px;
	margin:0 auto;
	text-align:left;
	line-height:1em;
}
body {
	font-family:"MS PGothic",sans-serif;
	_height:100%; /* panel hack */
}
#wrapper {
	padding:0 10px;
}
#content {
	margin-bottom:10px;
	text-align:left;
}
.tmplBg #content {
	padding:5px 5px 10px 5px;
	background-color:#e8f1f9;
}
.tmpl950_1 #wrapper{
	width:950px;
	margin:0 auto;
}
#footer {
	text-align:center;
}
#footer address {
	padding:10px 0 20px;
	border-top:1px solid #ccc;
}
.clearFix {
	display:inline-block;
}
.clearFix:after {
	display:block; 
	clear:both; 
	visibility:hidden;
	height:0;
	content:".";
}
/* Hides from IE-mac \*/
* html .clearFix {
	height:1%;
}
.clearFix {
	display:block;
}/* End hide from IE-mac */

a {
	color:#06c;
	text-decoration:none;
}
a:visited {
	color:#639;
}
a:hover {
	text-decoration:underline;
	color:#f00;
}
.errorMessage {
	font-weight:700;
	color:#f00;
}

/* maintenanceNotice */
.maintenanceNotice {
width:80%;
margin:0 auto 10px;
background-color:#fff;
border:#abb9c9 1px solid;
font-weight:700;
}
.maintenanceNotice .mainContainer {
padding:8px;
}


/* ------ promoModule -------------------------- */
/* sprite */
.promoModule .mainModule .featureModule .features dl dd.image,
.promoModule .mainModule .featureModule .features dl dd.guide a,
.promoModule .mainModule .featureModule .features dl dd.guide span,
.promoModule .topModule .campaignModule .startModule h2,
.promoModule .topModule .campaignModule .startModule p,
.promoModule .topImageSwitch ul li a,
.promoModule .mainModule .featureHead,
.promoModule .mainModule .priceListHead,
.promoModule .mainModule .featureModule h2,
.promoModule .mainModule .featureModule .features dl dt span,
.promoModule .mainModule .featureModule .features dl dd.install a,
.promoModule .mainModule .priceListModule h2,
.promoModule .mainModule .priceListModule table.priceList th,
.promoModule .mainModule .priceListModule table.priceList td,
.promoModule .mainModule .campaignModule .startModule h2,
.promoModule .mainModule .campaignModule .campaignBanner a,
.promoModule .mainModule .campaignModule .startModule p,
.promoModule .topModule .campaignModule .startModule span a,
.promoModule .mainModule .campaignModule .startModule span a,
.promoModule .mainModule .favoriteModule span.favoriteButton a,
.promoModule .bottomModule .facebookModule p.button a,
.promoModule .bottomModule .newsModule span.rssButton a,
.promoModule .bottomModule .newsModule span.moreinfo a,
.promoModule .bottomModule .twitterModule,
.promoModule .bottomModule .twitterModule .description span.twitterButton a{
	background:url(../img/promo_sprite.png) no-repeat;
}

.promoModule .topModule .campaignModule .startModule,
.promoModule .mainModule .campaignModule .startModule{
	background:#fff291 url(../../../common/img/promo_bg.png) repeat-x;
}
.promoModule .mainModule .featureModule .features dl dt,
.promoModule .bottomModule .newsModule h2,
.promoModule .mainModule #addToTopFavorite{
	background: url(../../../common/img/promo_bg.png) repeat-x;
}
.promoModule .mainModule .priceListModule .notes ul li,
.promoModule .navigation ul li h1,
.promoModule .navigation ul li a,
.promoModule .navigation ul li span{
	background: url(../../../common/img/promo_navi.png) no-repeat;
}

/* --- promoModule ---*/
.promoModule{
	position:relative;
	float:left;
}

/* navigation */
.promoModule .navigation{
	float:left;
}
.promoModule .navigation ul{
}
.promoModule .navigation ul li{
	float:left;
}
.promoModule .navigation ul li h1,
.promoModule .navigation ul li a,
.promoModule .navigation ul li span{
	display:block;
	width:237px;
	height:33px;
	text-indent:-9999px;
	overflow:hidden;
}
.promoModule .navigation ul li.about a{
	background-position:0 0;
}
.promoModule .navigation ul li.about a:hover{
	background-position:0 -32px;
}
.promoModule .navigation ul li.about h1{
	background-position:0 -64px;
}
.promoModule .navigation ul li.getStart a{
	background-position:-237px 0;
}
.promoModule .navigation ul li.getStart a:hover{
	background-position:-237px -32px;
}
.promoModule .navigation ul li.getStart h1{
	background-position:-237px -64px;
}
.promoModule .navigation ul li.guide a{
	width:239px;
	background-position:-474px 0;
}
.promoModule .navigation ul li.guide a:hover{
	background-position:-474px -32px;
}
.promoModule .navigation ul li.guide h1{
	width:239px;
	background-position:-474px -64px;
}
.promoModule .navigation ul li.myBox a{
	background-position:-713px 0;
}
.promoModule .navigation ul li.myBox a:hover{
	background-position:-713px -32px;
}
.promoModule .navigation ul li.myBox h1{
	background-position:-713px -64px;
}
.promoModule .navigation ul li.myBox span{
	background-position:-713px -96px;
}



/* topModule */
.promoModule .topModule{
	clear:both;
	position:relative;
}

.promoModule .topModule .topImage{
	position:relative;
	z-index:1;
	float:left;
	width:950px;
	margin-top:10px;
}
.promoModule .topModule .topImage h2{
	width:930px;
	height:330px;
	margin:0 auto 10px;
}
.promoModule .topModule .topImage h2 img{
	width:930px;
	margin:0 auto;
	z-index:2;
}

.promoModule .topModule .campaignModule{
	position:absolute;
	z-index:3;
	top:0;
	right:0;
	margin:0 15px 0 0;
	width:300px;
	/*ie6*/
	_position:relative;
	_float:right;
	_margin:-350px 8px 0 0;

}
.promoModule .topModule .campaignModule{
	width:300px;
}
.promoModule .topModule .campaignModule .startModule{
	padding:8px 8px 3px 8px;
	margin:20px 5px 5px 5px;
	border:1px solid #f7c000;
	background-position:0 -223px;
}
.promoModule .topModule .campaignModule .startModule h2{
	margin:5px auto 10px;
	width:256px;
	text-indent:-9999px;
}
.promoModule .topModule .campaignModule .startModule h2.startApeal01{
	background-position:0 -608px;
	height:100px;
	margin:0px auto 5px;
}
.promoModule .topModule .campaignModule .startModule h2.startApeal02{
	background-position:-265px -607px;
	height:106px;
}


.promoModule .topModule .campaignModule .startModule span a{
	display:block;
	overflow:hidden;
	margin:0 auto 4px;
	width:262px;
	height:55px;
	text-indent:-9999px;
}
.promoModule .topModule .campaignModule .startModule span.startButton01 a{
	background-position:0 -710px;
	margin-bottom:7px;
}
.promoModule .topModule .campaignModule .startModule span.startButton01 a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
.promoModule .topModule .campaignModule .startModule span.startButton02 a{
	background-position:-263px -714px;
}
.promoModule .topModule .campaignModule .startModule span.startButton02 a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
.promoModule .topModule .campaignModule .startModule p{
	width:258px;
	height:25px;
	font-size:84%;
	line-height:1.2;
	text-indent:-9999px;
	background-position:-550px -725px;
	margin:0 auto 7px;
}
.promoModule .topModule .campaignModule .campaignBanner{
	text-align:center;
	margin:0 auto 5px;
}
.promoModule .topModule .campaignModule .campaignBanner img:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

/* topImageSwitch */
.promoModule .topImageSwitch{
	clear:both;
}
.promoModule .topImageSwitch ul{
	margin:0 auto;
	width:934px;
}
.promoModule .topImageSwitch ul li{
	float:left;
	margin:0 1px 0 1px;
}
.promoModule .topImageSwitch ul li.switch01{
	margin:0 1px 0 0;
}
.promoModule .topImageSwitch ul li.switch04{
	margin:0 0 0 1px;
}
.promoModule .topImageSwitch ul li a{
	display:block;
	overflow:hidden;
	outline:none;
	width:232px;
	height:55px;
	text-indent:-9999px;
}
.promoModule .topImageSwitch ul li a.selected{
	cursor:default;
}
.promoModule .topImageSwitch ul li.switch01 a{
	background-position:0 -392px;
}
.promoModule .topImageSwitch ul li.switch01 a.selected{
	background-position:0 -453px;
}
.promoModule .topImageSwitch ul li.switch02 a{
	background-position:-232px -392px;
}
.promoModule .topImageSwitch ul li.switch02 a.selected{
	background-position:-232px -453px;
}
.promoModule .topImageSwitch ul li.switch03 a{
	background-position:-464px -392px;
}
.promoModule .topImageSwitch ul li.switch03 a.selected{
	background-position:-464px -453px;
}
.promoModule .topImageSwitch ul li.switch04 a{
	background-position:-696px -392px;
}
.promoModule .topImageSwitch ul li.switch04 a.selected{
	background-position:-696px -453px;
}

/* mainModule */
.promoModule .mainModule{
	clear:both;
	width:930px;
	margin:10px auto;
}

.promoModule .mainModule .featureBody{
	background:url(../img/bg_feature.png) repeat-y;
}

.promoModule .mainModule .featureBody,
.promoModule .mainModule .priceListBody{
	float:left;
	clear:both;
	width:914px;
	padding:0 7px 5px;
	_padding:0 7px 3px;
}

.promoModule .mainModule .featureHead,
.promoModule .mainModule .priceListHead{
	float:left;
	width:928px;
	height:66px;
	background-position:0 -97px;
	text-indent:-9999px;
}
.promoModule .mainModule .featureModule{
	clear:both;
	margin:0 0 10px;
	overflow:hidden;
	border:1px solid #aab7c8;
}
.promoModule .mainModule .featureModule h2{
	float:left;
	_float:none;
	text-indent:-9999px;
	background-position:0 -853px;
	width:367px;
	height:34px;
	margin:15px 0 0 30px;
}

.promoModule .mainModule .featureModule .features{
	display:inline-block;
	vertical-align:top;
	*display:inline;
	*zoom:1;
}
.promoModule .mainModule .featureModule .features dl{
	position:relative;
	width:217px;
}
.promoModule .mainModule .featureModule .features dl.feature01{
	width:449px;
	background:#fff;
}
.promoModule .mainModule .featureModule .features dl.feature02{
	width:449px;
	background:#fff;
	margin-left:15px;
}
.promoModule .mainModule .featureModule .features dl.feature03{
}

.promoModule .mainModule .featureModule .features dl.feature04{
	width:217px;
	padding-left:15px;
}
.promoModule .mainModule .featureModule .features dl.feature05{
	padding-left:15px;
}
.promoModule .mainModule .featureModule .features dl.feature06{
	padding-left:15px;
}
.promoModule .mainModule .featureModule .features dl.feature02,
.promoModule .mainModule .featureModule .features dl.feature06{
	padding-right:0;
}
.promoModule .mainModule .featureModule .features dl.feature01,
.promoModule .mainModule .featureModule .features dl.feature02{
	min-height: 233px;
	_height:233px;
}
.promoModule .mainModule .featureModule .features dl.feature03,
.promoModule .mainModule .featureModule .features dl.feature04,
.promoModule .mainModule .featureModule .features dl.feature05,
.promoModule .mainModule .featureModule .features dl.feature06{
	padding-top:1px;
	background:url(../img/bg_feature2.png) repeat-x;
	min-height:201px;
	_height:201px;
}
.promoModule .mainModule .featureModule .features dl dt{
	height:30px;
	background-position:0 0;
	padding-left:7px;
	margin:0 0 4px 0;
}
.promoModule .mainModule .featureModule .features dl dt span{
	display:block;
	height:30px;
	text-indent:-9999px;
}
.promoModule .mainModule .featureModule .features dl.feature01 dt span{
	width:403px;
	background-position:0 -780px;
	margin-left:12px;
}
.promoModule .mainModule .featureModule .features dl.feature02 dt span{
	width:372px;
	background-position:-410px -780px;
	margin-left: 30px;
}
.promoModule .mainModule .featureModule .features dl.feature03 dt,
.promoModule .mainModule .featureModule .features dl.feature04 dt,
.promoModule .mainModule .featureModule .features dl.feature05 dt,
.promoModule .mainModule .featureModule .features dl.feature06 dt{
	margin-top:6px;
}
.promoModule .mainModule .featureModule .features dl.feature03 dt span{
	width:194px;
	background-position:-178px -810px;
	margin-left: 3px;
}
.promoModule .mainModule .featureModule .features dl.feature04 dt span{
	width:51px;
	background-position:-374px -810px;
	margin-left:76px;
}
.promoModule .mainModule .featureModule .features dl.feature05 dt span{
	width:83px;
	background-position:-426px -810px;
	margin-left:60px;
}
.promoModule .mainModule .featureModule .features dl.feature06 dt span{
	width:115px;
	background-position:-511px -810px;
	margin-left:45px;
}
.promoModule .mainModule .featureModule .features dl dd{
}
.promoModule .mainModule .featureModule .features dl dd.description{
	margin-bottom:5px;
	padding: 0 5px;
}
.promoModule .mainModule .featureModule .features dl.feature01 dd.description{
	width:256px;
	float:left;
	margin-bottom:15px;
}
.promoModule .mainModule .featureModule .features dl dd.install{
	margin-bottom:26px;
	float:right;
}
.promoModule .mainModule .featureModule .features dl dd.install a{
	display:block;
	float:right;
	overflow:hidden;
	background-position:0 -810px;
	width:173px;
	height:30px;
	text-indent:-9999px;
}

.promoModule .mainModule .featureModule .features dl dd.install a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
.promoModule .mainModule .featureModule .features dl dd.image{
	margin-bottom:10px;
	text-indent:-9999px;
	height:102px;
	width:217px;
}
.promoModule .mainModule .featureModule .features dl.feature01 dd.image{
	width:449px;
	background-position:0 -166px;
}
.promoModule .mainModule .featureModule .features dl.feature02 dd.image{
	width:449px;
	background-position:-449px -166px;
}
.promoModule .mainModule .featureModule .features dl.feature03 dd.image{
	background-position:0 -268px;
}
.promoModule .mainModule .featureModule .features dl.feature04 dd.image{
	background-position:-217px -268px;
}
.promoModule .mainModule .featureModule .features dl.feature05 dd.image{
	background-position:-434px -268px;
}
.promoModule .mainModule .featureModule .features dl.feature06 dd.image{
	background-position:-651px -268px;
}

.promoModule .mainModule .featureModule .features dl dd.guide{
	float:right;
	margin:0 0 5px 0;
}
.promoModule .mainModule .featureModule .features dl.feature01 dd.guide{
	float:none;
	margin:0;
	position:absolute;
	right:0;
	bottom:5px;
}
.promoModule .mainModule .featureModule .features dl dd.guide a{
	display:block;
	overflow:hidden;
	width:62px;
	height:22px;
	background-position:-547px -634px;
	text-indent:-9999px;
}
.promoModule .mainModule .featureModule .features dl dd.guide a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
.promoModule .mainModule .featureModule .features dl dd.guide a.printDetail{
	width:109px;
	background-position:-547px -656px;
}
.promoModule .mainModule .featureModule .features dl dd.guide span.iTunesDetail{
	display:block;
	float:right;
	overflow:hidden;
	width:62px;
	height:22px;
	text-indent:-9999px;
	background-position:-610px -678px; 
}
.promoModule .mainModule .featureModule .features dl dd.guide a.iTunesDetail{
	background-position:-547px -678px;
}

.promoModule .mainModule .featureModule .features dl dd.guide a.setting{
	width:71px;
	background-position:-547px -700px;
}

/* priceListModule */

.promoModule .mainModule .priceListModule{
	position:relative;
	float:left;
	margin-bottom:10px;
	border:1px solid #aab7c8;
}

.promoModule .mainModule .priceListModule h2{
	float:left;
	_float:none;
	text-indent:-9999px;
	background-position:-370px -853px;
	width:140px;
	height:37px;
	margin:15px 0 0 30px;
}

.promoModule .mainModule .priceListModule table.priceList{
	margin:0 auto 15px;
	table-layout:fixed;
	width:860px;
}
.promoModule .mainModule .priceListModule table.priceList tr{
}
.promoModule .mainModule .priceListModule table.priceList th,
.promoModule .mainModule .priceListModule table.priceList td{
	text-indent:-9999px;
	vertical-align:top;
	line-height:0;
	margin:0;
	padding:0;
}

.promoModule .mainModule .priceListModule table.priceList tr.planName{
}
.promoModule .mainModule .priceListModule table.priceList tr.planName th{
	height:53px;
}
.promoModule .mainModule .priceListModule table.priceList tr.planName th.planName{
	background-position:0 -994px;
	width:230px;
}
.promoModule .mainModule .priceListModule table.priceList tr.planName th.plan1000{
	background-position:-230px -994px;
	width:230px;
}
.promoModule .mainModule .priceListModule table.priceList tr.planName th.plan50{
	background-position:-460px -994px;
	width:210px;
}
.promoModule .mainModule .priceListModule table.priceList tr.planName th.plan2{
	background-position:-670px -994px;
	width:190px;
}

.promoModule .mainModule .priceListModule table.priceList tr.planImage th,
.promoModule .mainModule .priceListModule table.priceList tr.planImage td{
	height:184px;
}
.promoModule .mainModule .priceListModule table.priceList tr.planImage th{
	background-position:0 -1047px;
}
.promoModule .mainModule .priceListModule table.priceList tr.planImage td.plan1000{
	background-position:-230px -1047px;
}
.promoModule .mainModule .priceListModule table.priceList tr.planImage td.plan50{
	background-position:-460px -1047px;
}
.promoModule .mainModule .priceListModule table.priceList tr.planImage td.plan2{
	background-position:-670px -1047px;
}

.promoModule .mainModule .priceListModule table.priceList tr.pricePremium th,
.promoModule .mainModule .priceListModule table.priceList tr.pricePremium td{
	height:56px;
}
.promoModule .mainModule .priceListModule table.priceList tr.pricePremium th{
	background-position:-0 -1231px;
}
.promoModule .mainModule .priceListModule table.priceList tr.pricePremium td.plan1000{
	background-position:-230px -1231px;
}
.promoModule .mainModule .priceListModule table.priceList tr.pricePremium td.plan50{
	background-position:-460px -1231px;
}
.promoModule .mainModule .priceListModule table.priceList tr.pricePremium td.plan2{
	background-position:-670px -1231px;
}

.promoModule .mainModule .priceListModule table.priceList tr.priceNormal th,
.promoModule .mainModule .priceListModule table.priceList tr.priceNormal td{
	height:56px;
}
.promoModule .mainModule .priceListModule table.priceList tr.priceNormal th{
	background-position:-0px -1287px;
}
.promoModule .mainModule .priceListModule table.priceList tr.priceNormal td.plan1000{
	background-position:-230px -1287px;
}
.promoModule .mainModule .priceListModule table.priceList tr.priceNormal td.plan50{
	background-position:-460px -1287px;
}
.promoModule .mainModule .priceListModule table.priceList tr.priceNormal td.plan2{
	background-position:-670px -1287px;
}


.promoModule .mainModule .priceListModule .notes{
	margin:0px 15px 15px;
}
.promoModule .mainModule .priceListModule .notes ul{
	margin-left:20px;
}
.promoModule .mainModule .priceListModule .notes ul li{
	padding-left:8px;
	background-position:-950px 6px;
}
.promoModule .mainModule .priceListModule .notes ul li.notice{
	background:none;
	padding-left:0;
}

/* /priceListModule */

.promoModule .mainModule .campaignModule{
	clear:both;
	float:left;
	width:930px;
}
.promoModule .mainModule .campaignModule .startModule{
	float:left;
	width:912px;
	padding:12px 8px;
	margin:0;
	border:1px solid #f7c000;
	background-position:0 -279px;
	font-size:0;
	line-height:0;
}
.promoModule .mainModule .campaignModule .startModule h2{
	width:516px;
	height:69px;
	margin:0 0 0 10px;
	float:left;
	text-indent:-9999px;
}
.promoModule .mainModule .campaignModule .startModule h2.startApeal01{
	background-position:0 -530px;
	margin-top:11px;
}
.promoModule .mainModule .campaignModule .startModule h2.startApeal02{
	background-position:0 -911px;
}

.promoModule .mainModule .campaignModule .startModule span a{
	display:block;
	overflow:hidden;
	width:337px;
	height:67px;
	text-indent:-9999px;
	float:right;
	margin-right:5px;
}
.promoModule .mainModule .campaignModule .startModule span.startButton01 a{
	background-position:-527px -523px;
	margin-top:-5px;
}
.promoModule .mainModule .campaignModule .startModule span.startButton01 a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
.promoModule .mainModule .campaignModule .startModule span.startButton02 a{
	background-position:-528px -916px;
}
.promoModule .mainModule .campaignModule .startModule span.startButton02 a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
.promoModule .mainModule .campaignModule .startModule p{
	float:right;
	width:307px;
	height:25px;
	font-size:84%;
	line-height:1.2;
	text-indent:-9999px;
	background-position:-550px -752px;
	margin:4px 23px 0 0;
	_margin:4px 12px 0 0;
}
.promoModule .mainModule .campaignModule .startModule .already{
}
.promoModule .mainModule .campaignModule .campaignBanner{
}
.promoModule .mainModule .campaignModule .campaignBanner a{
	display:block;
	overflow:hidden;
	width:290px;
	height:44px;
	margin:0 auto;
	background-position:-950px -32px;
	text-indent:-9999px;
}
.promoModule .mainModule .campaignModule .already{
	text-align:center;
	font-size:12px;
	line-height:1;
}

/* favoriteModule 
.promoModule .mainModule .favoriteModule{
	clear:both;
	border:1px solid #a8b8c8;
	width:888px;
	min-height:30px;
	_height:30px;
	margin:0 auto;
	background-position:0 -50px;
	padding:10px 20px 8px;
}
.promoModule .mainModule .favoriteModule p{
	position:relative;
	float:left;
	font-size:116.4%;
	font-weight:700;
	line-height:30px;
	margin-left:140px;
	_margin-left:70px;
}
.promoModule .mainModule .favoriteModule span.favoriteButton a{
	display:block;
	overflow:hidden;
	float:left;
	text-indent:-9999px;
	background-position:-532px -810px;
	width:160px;
	height:16px;
	margin-top:6px;
	margin-left:50px;
	_margin-left:25px;
}*/

/* bottomModule */
.promoModule .bottomModule{
	clear:both;
	margin:0 auto 20px;
	width:930px;
}
.promoModule .bottomModule .left{
	float:left;
}
.promoModule .bottomModule .right{
}


/* facebook */
.promoModule .bottomModule .facebookModule{
	margin-bottom:10px;
}
.promoModule .bottomModule .facebookModule p.button a{
	display:block;
	width:290px;
	height:40px;
	text-indent:-9999px;	
	background-position:0 0;
	overflow:hidden;
}

/* newsModule */
.promoModule .bottomModule .newsModule{
	position:relative;
	border:1px solid #a9b9c9;
	width:288px;
	min-height:228px;
	_height:228px;
}
.promoModule .bottomModule .newsModule h2{
	font-size:116.4%;
	font-weight:700;
	padding:5px 0 5px 15px;
	border-bottom:1px solid #a9b9c9;
	background-position:0 -40px;
}
.promoModule .bottomModule .newsModule span.rssButton{
	position:absolute;
	right:7px;
	top:5px;
}
.promoModule .bottomModule .newsModule span.rssButton a{
	display:block;
	overflow:hidden;
	width:36px;
	height:17px;
	text-indent:-9999px;
	background-position:-692px -810px;
}
.promoModule .bottomModule .newsModule dl{
	margin:0 8px;
	padding:0 2px;
	border-bottom:1px dotted #757575;
	color:#4d5c71;
}
.promoModule .bottomModule .newsModule dl dt{
	padding:8px 0 4px;
	font-weight:700;
}
.promoModule .bottomModule .newsModule dl dd{
	padding:0 0 6px 0;
	overflow:auto;
	word-break: break-all;
    word-wrap:break-word;
}
.promoModule .bottomModule .newsModule dl dd a{
	outline:none;
}
.promoModule .bottomModule .newsModule span.moreinfo{
	float:right;
	margin:8px 10px 10px 0;
}
.promoModule .bottomModule .newsModule span.moreinfo a{
	padding-left:10px;
	background-position:-609px -634px;
}

/* twitterModule */
.promoModule .bottomModule .twitterModule{
	position:relative;
	background-position:0 -1343px;
	width:630px;
	height:280px;
	float:right;
}

.promoModule .bottomModule .twitterModule .description{
	width:260px;
	float:left;
	height:262px;
}
.promoModule .bottomModule .twitterModule .description h2{
	text-indent:-9999px;
	position:absolute;
	top:10px;
	left:8px;
	width:200px;
	height:260px;
	z-index:1;
}
.promoModule .bottomModule .twitterModule .description p{
	text-indent:-9999px;
}
.promoModule .bottomModule .twitterModule .description span.twitterButton{
	position:absolute;
	top:163px;
	left:76px;
	z-index:2;
}
.promoModule .bottomModule .twitterModule .description span.twitterButton a{
	display:block;
	width:144px;
	height:32px;
	background-position:-547px -602px;
	text-indent:-9999px;
	overflow:hidden;
}
.promoModule .bottomModule .twitterModule .description span.twitterButton a:hover{
	background-position:-691px -602px;
}
.promoModule .bottomModule .twitterModule .description span.official{
	position:absolute;
	top:243px;
	left:78px;
	z-index:2;
}
.promoModule .bottomModule .twitterModule .description span.official a{
	font-size:116.4%;
	font-weight:700;
}

.promoModule .bottomModule .twitterModule .twitterTimeline{
	position:relative;
	float:right;
	margin:20px 20px 0 0;
	_margin:20px 10px 0 0;
	width:310px;
	z-index:3;
}
.promoModule .bottomModule .twitterModule .twitterTimeline .twtr-hd{
	padding:10px 10px  5px 10px;
}
.promoModule .bottomModule .twitterModule .twitterTimeline .twtr-hd h3{
	font-size:100% !important;
	margin-bottom:3px !important;
}
.promoModule .bottomModule .twitterModule .twitterTimeline .twtr-hd h4{
	font-weight:700;
}
.promoModule .bottomModule .twitterModule .twitterTimeline .twtr-ft span{
	visibility:hidden;
}
.promoModule .bottomModule .twitterModule .twitterTimeline .JSoff{
	background:#fffac0;
	border:2px solid #ffa500;
	margin:0;
	padding:10px;
}
.promoModule .bottomModule .twitterModule .twitterTimeline .JSoff p{
	color:#333;
	font-weight:bold;
}


/* addFavor */

/**************************
data 09/06/19
ver 0.03
**************************/
/* grobal
=========================*/
#addToTopFavorite *{line-height:1.3;*line-height:1.25;margin:0;padding:0;}
#addToTopFavoriteBtn,
#addToTopFavoriteBtn span,
#addToTopFavoriteWindow,
#addToTopFavoriteWindowDtl li .attfBtn span{
	background:url(http://k.yimg.jp/images/top/sp/add_favorite/add-to-top-favo.gif);
}
#addToTopFavorite{
clear:both;	
position:relative;
z-index:9999;
border:1px solid #ccc;
padding:15px;
background-position:0 -30px !important;
text-align:center;
width:898px;
float:left;
margin-top:10px;
*margin-bottom:-9px;
}

#addToTopFavoriteTtl,#addToTopFavoriteBtn{font-size:108%;*font-size:100%;}
#addToTopFavorite a{
color:#1d3994;
text-decoration:none;
}
#addToTopFavorite a:hover{text-decoration:underline;}
#addToTopFavorite p{ font-weight:700;font-size:116.4%; display:inline-block; *zoom:1; *display:inline;}
/* module box
=========================*/
#addToTopFavoriteTtl span{}
/* module btn
-------------------------*/
#addToTopFavoriteBtn{
position:relative;
width:160px;
height:16px;
margin:0 0 0 40px;
background-position:0 -20px;
background-repeat:no-repeat;
display:inline-block;
*display:inline;
*zoom:1;
vertical-align:text-bottom;
}
#addToTopFavoriteBtn.attfAdded{background-position:0 -40px;}
#addToTopFavoriteTxt{
display:block;
cursor:pointer;
height:16px;
text-indent:-9999px;
overflow:hidden;
zoom:1;
}
#addToTopFavoriteBtn .attfBtnP1{background-position:0 -60px;}
#addToTopFavoriteBtn .attfBtnP2{
cursor:auto;
background-position:0 -80px;
}
#addToTopFavoriteBtn .attfBtnP3{
cursor:auto;
background-position:0 -100px;
}
/* module images
-------------------------*/
#addToTopFavoriteImg{
height:241px;
margin-top:5px;
background:url(../img/bg_img.png) no-repeat 50% 0;
text-indent:-9999px;
}
/* module window
=========================*/
#addToTopFavoriteWindow{
position:absolute;
top:16px;
left:50%;
width:200px;
margin-left:-100px;
background-position:50% 0;
background-repeat:no-repeat;
text-align:left;
font-weight:normal;
}
#addToTopFavoriteWindow2{
margin-top:12px;
border:solid #ccc;
border-width:0 2px 2px 0;
}
#addToTopFavoriteWindow3{
border:1px solid #57718f;
background:#fff;
}
/* window ttl
-------------------------*/
#addToTopFavoriteWindowTtl{padding:9px 4px;}
#addToTopFavoriteWindowTtl strong{
display:block;
font-weight:bold;
color:#f00;
}
/* window service all
-------------------------*/
#addToTopFavoriteWindowDtl{
border-top:1px dotted #9baab1;
padding:4px;
}
#addToTopFavoriteWindowDtl li{
overflow:hidden;
zoom:1;
padding:3px 0;
}
#addToTopFavoriteWindowDtl li a{
float:left;
padding-left:20px;
background-repeat:no-repeat;
background-position:0 50%;
}
#addToTopFavoriteWindowDtl li .attfBtn{
float:right;
border:1px solid #999;
}
#addToTopFavoriteWindowDtl li .attfBtn span{
display:block;
padding:0 2px;
border-top:1px solid #fff;
background-color:#333;
background-position:0 -120px;
color:#fff;
cursor:pointer;
}
/* window cancel btn
-------------------------*/
#addToTopFavoriteWindowCancel{
margin:10px 60px;
border:1px solid #999;
}
#addToTopFavoriteWindowCancel span{
display:block;
border-top:1px solid #fff;
background:#ccc;
text-align:center;
cursor:pointer;
}

#addToTopFavorite p#addToTopFavoriteAlert{
margin-top:10px;
font-size:100%;
text-align:left;
}


/* --- bottomLinkModule ---*/
.promoModule .bottomLinkModule{
	clear:both;
	margin-bottom:10px;
}
.promoModule .bottomLinkModule p{
	text-align:center;
	font-size:116.4%;
}

.foreverModule{
	border: 1px solid #AAB7C8;
	float: left;
	width:898px;
	_float:none;
	_width:inherit;
	margin-top: 10px;
	position: relative;
	padding:15px 15px 10px;
	background: url("../../../common/img/promo_bg2.png") repeat-x 0 0;
}
.foreverModule h2{
	font-weight:bold;
	font-size:108%;
	border-bottom:1px solid #cadae2;
	padding-bottom:3px;
	margin-bottom:5px;
}
.foreverModule p{
	color:#444;
	line-height:1.6;
}
.foreverModule p.links{
	text-align:right;
}

/* --- migrationModule --- */

.promoModule .mainModule .migrationModule {
	clear:both;
	float:left;
	width:930px;
	margin-top:10px;
}

.promoModule .mainModule .migrationModule .linkModule {
	float:left;
	width:930px;
	margin:0;
	border:1px solid #a9b7c8;
	background-color:#FFFFFF;

}

.promoModule .mainModule .migrationModule .linkModule h2 {
	background:url(../img/promo_migration.png) no-repeat;
	height:64px;
	text-indent:-9999px;
	width:930px;
}

.promoModule .mainModule .migrationModule .linkModule p {
	font-size:120%;
	margin:5px 0 0 40px;
}
.promoModule .mainModule .migrationModule .linkModule p.notice {
	clear:both;
	margin:5px 0 20px 40px;
}

.promoModule .mainModule .migrationModule .linkModule ul {
	margin:0 auto;
	width:700px;
}

.promoModule .mainModule .migrationModule .linkModule ul li {
	font-size:120%;
	background-color:#F1F4F9;
}

.promoModule .mainModule .migrationModule .linkModule ul li.sprite04 {
	display:block;
	float:left;
	padding:15px 0;
	margin:20px auto;
	text-align:center;
	width:325px;
	border:1px solid #c8c8c8;
}

.promoModule .mainModule .migrationModule .linkModule ul li.sprite04 img {
	margin-right:6px;
}

.promoModule .mainModule .migrationModule .linkModule ul li.sprite05 {
	display:block;
	float:right;
	padding:15px 0;
	margin:20px auto;
	text-align:center;
	width:325px;
	border:1px solid #c8c8c8;
}

.promoModule .mainModule .migrationModule .linkModule ul li.sprite05 img {
	margin-right:5px;
}

.promoModule .mainModule .migrationModule .linkModule span a {
	display:block;
	overflow:hidden;
	margin:0 auto 8px;
	width:273px;
	height:49px;
	text-indent:-9999px;
	float:right;
}


#S8{
border-top: 1px solid #CCCCCC;
padding: 10px 0 8px;
}